<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.4.2.1 Definition of the vector product</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4><b>Definition of the vector product</b></h4><p>We define the vector product of <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span>, written <span class="math inline">\(\underline{a}\times\underline{b}\)</span>, as <span class="math display">\[\qquad\underline{a}\times\underline{b}=|\underline{a}|\,|\underline{b}|\,\sin\theta\,\underline{\hat{e}}\]</span> By inspection of this formula note that this is a <span><strong>vector</strong></span> of magnitude<span class="math inline">\(|\underline{a}|\,|\underline{b}|\,\sin\theta\)</span> in the direction of the vector <span class="math inline">\(\underline{\hat{e}}\)</span>, where <span class="math inline">\(\hat{\underline{e}}\)</span> is a unit vector perpendicular to the plane containing <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> in the sense defined by the right-handed screw rule. The quantity <span class="math inline">\(\underline{a}\times\underline{b}\)</span> is read as ‘‘<span class="math inline">\(\underline{a}\)</span> cross <span class="math inline">\(\underline{b}\)</span>’’ and is sometimes referred to as the <span><strong>cross product</strong></span>. The angle is chosen to lie between <span class="math inline">\(0\)</span> and <span class="math inline">\(\pi\)</span>. See the figure below.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block5fig4.svg" alt="" width="251" height="155" role="presentation" class="img-responsive atto_image_button_text-bottom">
</figure>
<p style="text-align: left;">Formally we have<br></p><p style="text-align: left;"><br></p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p style="text-align: center; ">The vector product of <span class="math inline">\({\underline a}\)</span> and <span class="math inline">\({\underline b}\)</span> is:<span class="math inline"> \(\underline{a}\times \underline{b} = |\underline{a}|\,|\underline{b}|\,\sin \theta\,\hat{\underline{e}}\)</span>&nbsp;</p><p style="text-align: center; ">The modulus of the vector product is:<span class="math inline"> \(|\underline{a}\times \underline{b}| = |\underline{a}|\,|\underline{b}|\,\sin \theta\)</span></p>
</div>
<p><br></p><p>Note that <span class="math inline">\(|\underline{a}|\,|\underline{b}|\,\sin \theta\)</span> gives the modulus of the vector product whereas <span class="math inline">\(\hat{\underline{e}}\)</span> gives its direction.</p><p>Now study the figure below which is used to illustrate the calculation of <span class="math inline">\(\underline{b}\times \underline{a}\)</span>. In particular note the direction of <span class="math inline">\(\underline{b}\times\underline{a}\)</span> arising through the application of the right-handed screw rule.</p><p>We see that <span class="math inline">\(\underline{a}\times \underline{b}\)</span> is not equal to <span class="math inline">\(\underline{b}\times \underline{a}\)</span> because their directions are <span><strong>opposite</strong></span>. In fact <span class="math inline">\(\underline{a}\times \underline{b}=-\underline{b}\times\underline{a}\)</span>.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block5fig5.svg" alt="" width="256" height="156" role="presentation" class="img-responsive atto_image_button_text-bottom">
</figure>
<p style="text-align: left;"><br></p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>If <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> are parallel, show that <span class="math inline">\(\underline{a}\times \underline{b}=\underline{ 0}\)</span>.</p>
<h4 class="HELM_solution">Solution</h4>
<p>If <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> are parallel then the angle <span class="math inline">\(\theta\)</span> between them is zero. Consequently <span class="math inline">\(\sin\theta=0\)</span> from which it follows that <span class="math inline">\(\underline{a}\times \underline{b}= |\underline{a}|\,|\underline{b}|\,\sin \theta \,\hat{\underline{e}}=\underline{0}\)</span>. Note that the result, <span class="math inline">\(\underline{0}\)</span>, is the <span><strong>zero vector</strong></span>.</p><p>Note in particular the important results which follow:<br></p><p><br></p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p style="text-align: center; "><span class="math inline">\(\underline{i}\times \underline{i} = \underline{0}\qquad \underline{j}\times \underline{j}=\underline{0}\qquad\underline{k}\times \underline{k}=\underline{0}\)</span></p>
</div>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Show that <span class="math inline">\(\underline{i}\times \underline{j}=\underline{k}\)</span> and find expressions for <span class="math inline">\(\underline{j}\times \underline{k}\)</span> and <span class="math inline">\(\underline{k}\times \underline{i}\)</span>.</p>
<h4 class="HELM_solution">Solution</h4>
<p>Note that <span class="math inline">\(\underline{i}\)</span> and <span class="math inline">\(\underline{j}\)</span> are perpendicular so that the angle between them is <span class="math inline">\(90^\circ\)</span>. Also, the vector <span class="math inline">\(\underline{k}\)</span> is perpendicular to both <span class="math inline">\(\underline{i}\)</span> and <span class="math inline">\(\underline{j}\)</span>. Using what we learned from previous keypoints, the modulus of <span class="math inline">\(\underline{i}\times \underline{j}\)</span> is <span class="math inline">\((1)(1)\sin90^\circ=1.\)</span> So <span class="math inline">\({\underline i}\times {\underline j}\)</span> is a unit vector.The unit vector perpendicular to <span class="math inline">\(\underline{i}\)</span> and <span class="math inline">\(\underline{j}\)</span> in the sense defined by the right-handed screw rule is <span class="math inline">\(\underline{k}\)</span> as shown in the first figure below (from left to right). Therefore <span class="math inline">\(\underline{i}\times \underline{j}=\underline{k}\)</span> as required.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block5fig6.svg" alt="" width="613" height="184" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p><p style="text-align: center; ">
</figure>
<p>Similarly you should verify that <span class="math inline">\(\underline{j}\times \underline{k}=\underline{i}\)</span> (second figure above, from left to right) and <span class="math inline">\(\underline{k}\times \underline{i}=\underline{j}\)</span> (third figure above from left to right).</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><span class="math display">\[\underline{i}\times \underline{j}=\underline{k}, \; \underline{j}\times \underline{k}=\underline{i}, \; \underline{k}\times \underline{i}=\underline{j}\]</span> <span class="math display">\[\underline{j}\times \underline{i}=-\underline{k}, \; \underline{k}\times \underline{j}=-\underline{i}, \; \underline{i}\times \underline{k}=-\underline{j}\]</span></p>
<p>To help remember these results you might like to think of the vectors <span class="math inline">\(\underline{i}, \underline{j}\)</span> and <span class="math inline">\(\underline{k}\)</span> written in alphabetical order like this:&nbsp;</p><p style="text-align: center; "><span class="math display">\[\underline{i}\quad \underline{j}\quad \underline{k}\quad \underline{i}\quad \underline{j}\quad\underline{k}\]</span></p><p style="text-align: left;">Moving left to right yields a positive result: e.g.  <span class="math inline">\(\underline{k}\times \underline{i} = j\)</span>.</p><p style="text-align: left;">Moving right to left yields a negative result: e.g.  <span class="math inline">\(\underline{j}\times \underline{i}=-\underline{k}.\)</span></p>
</div>]]></text>
<file name="block5fig4.svg" path="/" encoding="base64">[encoded data, 39940 characters]</file>
<file name="block5fig5.svg" path="/" encoding="base64">[encoded data, 15108 characters]</file>
<file name="block5fig6.svg" path="/" encoding="base64">[encoded data, 63748 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
